# Automatically generated by espanso migration tool
# Original file: default.yml

matches:
  - trigger: ":espanso"
    replace: Hi there!
  - trigger: ":date"
    replace: "{{mydate}}"
    vars:
      - name: mydate
        type: date
        params:
          format: "%m/%d/%Y"
  - trigger: ":shell"
    replace: "{{output}}"
    vars:
      - name: output
        type: shell
        params:
          cmd: echo Hello from your shell
  - trigger: ":gml"
    replace: ccochrun21@gmail.com
  - trigger: ":otl"
    replace: chris.cochrun@outlook.com
  - trigger: ":tfcml"
    replace: chris@tfcconnection.org
  - trigger: ":name"
    replace: Chris Cochrun